<!--
 * @Date: 2021-11-29 11:14:13
 * @LastEditors: JinxChen
 * @LastEditTime: 2023-01-06 16:58:19
 * @FilePath: \TelpoUserManageAdmin\README.md
 * @description:
-->
##TELPO_USER_MANAGE_ADMIN
## Project setup
```
npm install
```

### Compiles and hot-reloads for development
```
npm run dev
```

### Compiles and minifies for production
```
npm run build
```

### Lints and fixes files
```
npm run lint
```

### Customize configuration
See [Configuration Reference](https://cli.vuejs.org/config/).

## 版本号管理
- 版本格式：主版本号.次版本号.修订号
1.主版本号：当你做了不兼容的 API 修改（ 一般项目发生重大功能改变）
2.次版本号：当你做了向下兼容的功能性新增，
3.修订号：当你做了向下兼容的问题修正。
例如:
- V #1.0.0

##git提交为以下类别
- 1.fix 修复 xxx问题
- 2.feat 增加 xxx功能
- 3.docs 文档变更
- 4.style 代码格式(不影响代码运行的变动)
- 5.perf 性能优化
- 提交格式,比如:
-start---------------
- 版本号 v#1.0.0
- 2022.08.06
fix
  - 修改文件名称
    - fix 修复了 xxx问题
...

- 后续可根据项目需要更新或者改进
-end------------------------

##备注
- 此项目仅仅集成了一些element-admin的功能,具体可前往官网查看
- 官网地址 https://panjiachen.gitee.io/vue-element-admin-site/zh/guide/

##项目


## v1.0.0
`2022.8.8`
feat
- 增加 收单系统，众筹拼单系统，消息管理和系统管理路由配置


## v1.0.1
`2022.9.8`
feat
- 增加 流量统计功能


## v1.0.2
`2022.9.9`
feat
- 增加 群发列表功能

## v1.0.3
`2022.9.14`
feat
- 添加文章
    - 富文本编辑器更换为 wangeditor/editor-for-vue


## v1.0.4
`2022.9.17`
feat
- 添加文章
  - 增加 富文本一些基本配置
- 添加群发
  - 增加 接口对接
- 群发列表
  - 增加 接口对接


## v1.0.5
`2022.9.19`
fix
- 添加群发
- 群发列表
  - 修改 接口数据结构



## v1.0.6
`2022.9.20`
fix
- 添加群发
- 群发列表
  - 修复 分页异常的问题
  - 修复 预览异常的问题


## v1.0.7
`2022.9.21`
feat
- 添加群发
  - 增加 动态创建消息模板
- 群发列表
  - 修复 分页异常的问题

## v1.0.8
`2023.1.5`
feat
- 添加群发
  - 取消 模板列表为空时显示默认模板id
  - 增加 正式环境的接口地址配置


## v1.0.9
`2023.1.6`
feat
- 拼单系统
  - 隐藏拼单系统选项