/*
 * @Date: 2021-11-30 15:35:16
 * @LastEditors: JinxuChen
 * @LastEditTime: 2022-01-08 15:26:58
 * @FilePath: \GpsCardAdmin\babel.config.js
 * @description:
 */
module.exports = {
  presets: [
    // https://github.com/vuejs/vue-cli/tree/master/packages/@vue/babel-preset-app
    '@vue/cli-plugin-babel/preset',
    /* ["@vue/app", {useBuiltIns: "entry",}] */
  ],
  'env': {
    'development': {
      // babel-plugin-dynamic-import-node plugin only does one thing by converting all import() to require().
      // This plugin can significantly increase the speed of hot updates, when you have a large number of pages.
      // https://panjiachen.github.io/vue-element-admin-site/guide/advanced/lazy-loading.html
      'plugins': ['dynamic-import-node']
    }
  }
}
