/*
 * @Date: 2021-12-08 15:59:46
 * @LastEditors: JinxChen
 * @LastEditTime: 2023-01-06 17:28:01
 * @FilePath: \TelpoUserManageAdmin\src\utils\request-wx-fans.js
 * @description:
 */
import axios from 'axios'
import {
  Message
} from 'element-ui'
import store from '@/store'
/* import { getToken } from '@/utils/auth' */

// create an axios instance
// 区分正式和测试环境，注意 ：http://localhost:9528/ 是你本地项目的启动地址
const currentUrl = window.location.href.split('#'); // 当前url，因项目部署方式不同，用当前url区分正式环境和测试环境
const testUrlList = [
  'http://47.96.236.113:8003',
  'http://localhost:9528'
];
const proUrl = 'http://47.116.67.214:8766/api'; //正式环境接口地址
const isTest = testUrlList.some(item => { return currentUrl[0].indexOf(item) > -1; });
const service = axios.create({
  baseURL: process.env === 'test' || process.env  === 'development' ? 'http://ping.ssjlai.com:8008/api/' : isTest ? 'http://ping.ssjlai.com:8008/api/': proUrl,
});

// request interceptor
service.interceptors.request.use(
  config => {
    // do something before request is sent

    /* if (store.getters.token) {
      config.headers['AuthToken'] = store.getters.token;
    } */
    return config;
  },
  error => {
    // do something with request error
    console.log(error) // for debug
    return Promise.reject(error)
  }
)

// response interceptor
service.interceptors.response.use(
  response => {
    const res = response.data;
    return res;
    // todo 拦截暂时去掉
    /* if (res.code === 106) {
      setTimeout(() => {
        store.dispatch('user/resetToken').then(() => {
          Message({
            message: '登录过期,请您重新登录!',
            type: 'error',
            duration: 1500
          })
          location.reload()
        })
      }, 1000)
    } else if (res.code === 200000) {
      return res
    } else {
      Message({
        message: res.message || '出错了,请联系管理员！',
        type: 'error',
        duration: 3 * 1000
      })
      return Promise.reject(new Error(res.message))
    }
  },
  error => {
    console.log('err:', error)
    Message({
      message: error.message,
      type: 'error',
      duration: 3 * 1000
    })
    return Promise.reject(error)
  } */}
);

export default service;
